<ART ID="1450036" PID="2509" JID="141" BPAGE="1450036-1" EPAGE="1450036-11" PII="S0129183114500363" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Traffic accidents on a single-lane road with multi-slowdown sections</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xingli</FNM>
<SNM>Li</SNM>
<EAD>lixingli80@163.com</EAD>
<X-REF REFID="S0129183114500363AF001"></X-REF>
<X-REF REFID="S0129183114500363AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500363AF001">School of Applied Science, Taiyuan University of Science and Technology, Taiyuan 030024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500363AF002">College of Physical Science and Technology, Guangxi Normal University, Guilin 541004, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Hua</FNM>
<SNM>Kuang</SNM>
<EAD>khphy@gxnu.edu.cn</EAD>
<X-REF REFID="S0129183114500363FN001"></X-REF>
<X-REF REFID="S0129183114500363AF003"></X-REF>
</AUT>
<FTN ID="S0129183114500363FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yanhong</FNM>
<SNM>Fan</SNM>
<EAD>fyhphy@gmail.com</EAD>
<X-REF REFID="S0129183114500363AF003"></X-REF>
</AUT>
<AUT>
<FNM>Guoxin</FNM>
<SNM>Zhang</SNM>
<EAD>zgxphy@gmail.com</EAD>
<X-REF REFID="S0129183114500363AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500363AF003">College of Physical Science and Technology, Guangxi Normal University, Guilin 541004, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>24 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, an extended cellular automaton model is proposed to simulate the complex characteristics of traffic flow and the probability of the occurrence of traffic accidents by considering the modified conditions for determining whether traffic accidents happen and the effect of multi-slowdown sections on a highway. The simulation results show that the multi-slowdown sections can lead to multiphase coexistences (i.e. free flow phase, congestion phase and saturation phase) in traffic system. The fundamental diagram shows that the number of slowdown section does not influence the mean velocity and the mean flow under the periodic boundary condition, but the existence of slowdown sections can effectively reduce the occurrence of traffic accident. In particular, it is found that the probability of car accidents to occur is the largest at the joint of the normal-speed section and slowdown section, and the underlying mechanism is analyzed. In addition, to design the appropriate limited speed and reduce the differences between the normal speed and limited speed will alleviate traffic congestion and reduce the occurrence of traffic accidents obviously.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>multi-slowdown sections</KWD>
<KWD>cellular automaton</KWD>
<KWD>traffic accident</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.Vn</KWD>
<KWD>89.40.-a</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
