<ART ID="1450037" PID="2509" JID="141" BPAGE="1450037-1" EPAGE="1450037-10" PII="S0129183114500375" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Random walk and first passage time on a weighted hierarchical network</MTI>
<RTI>Random walk and FPT on a weighted hierarchical network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Feng</FNM>
<SNM>Zhu</SNM>
<EAD>zhufe@mail.ujs.edu.cn</EAD>
<X-REF REFID="S0129183114500375AF001"></X-REF>
</AUT>
<AUT>
<FNM>Meifeng</FNM>
<SNM>Dai</SNM>
<X-REF REFID="S0129183114500375AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yujuan</FNM>
<SNM>Dong</SNM>
<X-REF REFID="S0129183114500375AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jie</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0129183114500375AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500375AF001">Nonlinear Scientific Research Center, Faculty of Science, Jiangsu University, Zhenjiang, Jiangsu, 212013, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2013</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>26 February 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper reports a weighted hierarchical network generated on the basis of self-similarity, in which each edge is assigned a different weight in the same scale. We studied two substantial properties of random walk: the first-passage time (FPT) between a hub node and a peripheral node and the FPT from a peripheral node to a local hub node over the network. Meanwhile, an analytical expression of the average sending time (AST) is deduced, which reflects the average value of FPT from a hub node to any other node. Our result shows that the AST from a hub node to any other node is related to the scale factor and the number of modules. We found that the AST grows sublinearly, linearly and superlinearly respectively with the network order, depending on the range of the scale factor. Our work may shed some light on revealing the diffusion process in hierarchical networks.</P>
</ABST>
<KWDG>
<KWD>Weighted hierarchical network</KWD>
<KWD>biased random walk</KWD>
<KWD>first-passage time</KWD>
<KWD>average sending time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
