<ART ID="1450038" PID="2509" JID="141" BPAGE="1450038-1" EPAGE="1450038-15" PII="S0129183114500387" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Optimal coordination of variable speed limit to eliminate freeway wide moving jams</MTI>
<RTI>Optimal coordination of VSL to eliminate freeway WMJ</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yizhi</FNM>
<SNM>Wang</SNM>
<EAD>cn.wang.yz@gmail.com</EAD>
<X-REF REFID="S0129183114500387AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jianming</FNM>
<SNM>Hu</SNM>
<EAD>hujm@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183114500387FN001"></X-REF>
<X-REF REFID="S0129183114500387AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500387FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Li</FNM>
<SNM>Li</SNM>
<EAD>li-li@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183114500387AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yi</FNM>
<SNM>Zhang</SNM>
<EAD>zhyi@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183114500387AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500387AF001">Department of Automation, Tsinghua National Laboratory for Information Science and Technology (TNList), Tsinghua University, Beijing, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2013</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>7 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Variable speed limit (VSL) is well-known for the ability to eliminate freeway wide moving jam (WMJ). Different VSL maneuvers have been proposed and proved to be useful theoretically or empirically. However, the coordination of VSL still needs to be analyzed in order to cater for different traffic conditions encountered on the roadway. In this paper, we execute a study on freeway VSL method based on the three-phase traffic theory and Cellular Automata (CA) based simulations. Results indicate that VSL is a promising method in solving freeway WMJs, but in some cases, it induces new congestions due to improper configurations and the stochastic feature of traffic flow. Therefore, in this paper, we propose an optimal coordination model of VSL including five main principles. The purpose of our model lies on two aspects, to ensure the elimination of WMJ and to avoid the emergence of new traffic jams. By analyzing the traffic dynamics, we first present several theoretical principles of VSL configuration with respect to the WMJ elimination. Second, we study the relation between VSL effectiveness and the traffic uncertainty through CA model-based simulations and some empirical principles are raised.</P>
</ABST>
<KWDG>
<KWD>Variable speed limit</KWD>
<KWD>WMJ elimination</KWD>
<KWD>three-phase traffic theory</KWD>
<KWD>cellular automata</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.Vn</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
