<ART ID="1450035" PID="2509" JID="141" BPAGE="1450035-1" EPAGE="1450035-13" PII="S0129183114500351" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Network effects, cascades and CCP interoperability</MTI>
<INFO>The views in this paper reflect those of the authors, but do not necessarily reflect those of the Federal Reserve Bank of Boston, the Federal Reserve Board, or others in the Federal Reserve System.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiaobing</FNM>
<SNM>Feng</SNM>
<EAD>fxb@sjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500351AF001"></X-REF>
<X-REF REFID="S0129183114500351AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500351AF001">Shanghai University of International Business and Economics, Shanghai, 201620, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500351AF002">Shanghai Jiao Tong University, Shanghai, 200240, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Haibo</FNM>
<SNM>Hu</SNM>
<X-REF REFID="S0129183114500351AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500351AF003">East China University of Science and Technology, Shanghai, 200237, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Matthew</FNM>
<SNM>Pritsker</SNM>
<X-REF REFID="S0129183114500351AF004"></X-REF>
</AUT>
<AFF ID="S0129183114500351AF004">Federal Reserve Bank of Boston, Boston, MA 02210, <CNY>United States</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 July 2013</RE>
<AC>28 January 2014</AC>
<![CDATA[<PUB>4 March 2014</PUB>]]>
</HIST>
<ABST>
<P>To control counterparty risk, financial regulations such as the Dodd Frank Act are increasingly requiring standardized derivatives trades to be cleared by central counterparties (CCPs). It is anticipated that in the near-term future, CCPs across the world will be linked through interoperability agreements that facilitate risk-sharing but also serve as a conduit for transmitting shocks. This paper theoretically studies a network with CCPs that are linked through interoperability arrangements, and studies the properties of the network that contribute to cascading failures. The magnitude of the cascading is theoretically related to the strength of network linkages, the size of the network, the logistic mapping coefficient, a stochastic effect and CCP's defense lines. Simulations indicate that larger network effects increase systemic risk from cascading failures. The size of the network <F>N</F> raises the threshold value of shock sizes that are required to generate cascades. Hence, the larger the network, the more robust it will be.</P>
</ABST>
<KWDG>
<KWD>Systemic risk</KWD>
<KWD>cascading failures</KWD>
<KWD>robustness</KWD>
<KWD>network effects</KWD>
<KWD>CCP interoperability</KWD>
</KWDG>
</FRONT>
</ART>
